Configuring SharePoint for backup with Unitrends 7.0 Application Backup

SUMMARY

Configuring SharePoint for backup with Unitrends 7.0 Application Backup

ISSUE

Purpose

SharePoint configuration is needed on versions 2010 and 2007 before backup can be performed with Unitrends version 7.0.

Important! This information is for Unitrends systems running version 7.0 only. For 7.1 systems, see Configuring SharePoint for backup with Unitrends 7.1 Application Backup

Description

Starting in release 7.0 Unitrends provides a SharePoint application backup and some configuration may need to be performed before the backup will work properly. See the document attached below for configuration steps.

Resolution

See attached document

Third-Party Sources

https://docs.microsoft.com/en-us/SharePoint/administration/configure-permissions-for-backup-and-restore

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us